/*  
Theme Name: genConnect.com
Theme URI: http://www.solostream.com
Author: Jeff Farthing & Solostream Global Media
Author URI: http://www.solostream.com/
Description: WP-Ellie theme by Solostream, specifically modified for genConnect.com.
Template: wp-ellie_basic
Version: 1.0
Tags: buddypress
*/

@import url('../wp-ellie_basic/style.css');

/** ADDED BY ED DOHERTY JR **/

.cat-posts h3.post-title {font-weight:bold!important; font-family:Arial, Helvetica, sans-serif!important}
#sitetitle { display:none!important;}

#menu-main a {color: #fff!important;}
span.author a {color:#ef4753!important;}
div.meta a {color:#ef4753!important;}
div.singlepost a {color:#ef4753!important;}
div.auth-bio a {color:#ef4753!important;}
body {border-top: 5px solid #676866;}

h3.widgettitle span,
h2.feat-title span { background-color:#676866!important}
/** END ED DOHERTY JR **/

.stButton {vertical-align:bottom;}

/* -------------------[ Main Page Elements ]------------------- */

#head-banner468 {
	width:728px;
	height:90px;
	margin-top:10px;
	}

#head-meta {
	text-align: right;
	height: 18px;
	}

#head-meta .FB_login_button {
	margin: 0 5px 0 0;
	}

#head-meta .FB_login_button img {
	vertical-align: middle;
	}
#header {
    clear: both;
    height: 100px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    z-index: 5;
}
#head-content{
	position: relative;
	top: 0;
	left: 0;
	height: 100px;
}

/* -------------------[ Top Navigation ]------------------- */

#topnav {
	border: none;
}
#topnav ul {
	width: 100%;
}
#topnav li {
    float: left;
    height: 26px;
    line-height: 26px;
    margin: 0 0 0 2px;
    padding: 0;
}
#topnav #menu-main{
	background: #ef4753;
}
#topnav #menu-main{
	background: #ef4753;
}
#topnav ul li:hover > a, #topnav ul a:active, #topnav ul li.current-menu-item a, #topnav ul li.current-category-ancestor a{
	color: #656F75 !important;
    border-top: 3px solid #656F75;
	background-color:#fff;
}
#topnav .sub-menu{
	border-top: none;
	border-bottom: 5px solid #555;
}

	#topnav .menu-header.health #menu-main{
		background: #ef4753;
	}
	#topnav .menu-header.lifestyle #menu-main{
		background: #ef4753;
	}
	#topnav .career #menu-main{
		background: #ef4753;
	}
	#topnav .relationships #menu-main{
		background: #ef4753;
	}
	#topnav .givingback #menu-main{
		background: #ef4753;
	}
	#topnav .menu-header.health a, 
	#topnav .menu-header.career a, 
	#topnav .menu-header.relationships a, 
	#topnav .menu-header.givingback a, 
	#topnav .menu-header.lifestyle a{
		color: #fff;
	}
	#topnav .menu-header.health a:hover, #topnav .menu-header.health #menu-main .sub-menu a,
	#topnav .menu-header.career a:hover, #topnav .menu-header.career #menu-main .sub-menu a,
	#topnav .menu-header.relationships a:hover, #topnav .menu-header.relationships #menu-main .sub-menu a,
	#topnav .menu-header.givingback a:hover, #topnav .menu-header.givingback #menu-main .sub-menu a,
	#topnav .menu-header.lifestyle a:hover, #topnav .menu-header.lifestyle #menu-main .sub-menu a {
		color: #555;
	}
	#topnav .menu-header.health ul li:hover > a,
	#topnav .menu-header.career ul li:hover > a,
	#topnav .menu-header.relationships ul li:hover > a,
	#topnav .menu-header.givingback ul li:hover > a,
	#topnav .menu-header.lifestyle ul li:hover > a {
		color: #555;
	}

#topnav ul li.health:hover a, #topnav ul li.health.current-menu-item a, #topnav ul li.health.current-category-ancestor a {
	color: #656F75 !important;
    border-top: 3px solid #656F75;
	background-color:#fff;
} 
#topnav ul li.health ul a{
	color: #0077B2 !important;
}
#topnav .menu-item.health .sub-menu{
	border-bottom: 5px solid #656F75;
}

#topnav ul li.lifestyle:hover a, #topnav ul li.lifestyle.current-menu-item a, #topnav ul li.lifestyle.current-category-ancestor a{
	color: #656F75 !important;
    border-top: 3px solid #656F75;
	background-color:#fff;
} 
#topnav ul li.lifestyle ul a{
	color: #F73A3A !important;
}
#topnav .menu-item.lifestyle .sub-menu{
	border-bottom: 5px solid #656F75;
}

#topnav ul li.career:hover a, #topnav ul li.career.current-menu-item a, #topnav ul li.career.current-category-ancestor a{
	color: #656F75 !important;
    border-top: 3px solid #656F75;
	background-color:#fff;
} 
#topnav ul li.career ul a{
	color: #656F75 !important;
}
#topnav .menu-item.career .sub-menu{
	border-bottom: 5px solid #656F75;
}

#topnav ul li.relationships:hover a, #topnav ul li.relationships.current-menu-item a, #topnav ul li.relationships.current-category-ancestor a{
	color: #656F75 !important;
    border-top: 3px solid #656F75;
	background-color:#fff;
} 
#topnav ul li.relationships ul a{
	color: #9E4F95 !important;
}
#topnav .menu-item.relationships .sub-menu{
	border-bottom: 5px solid #656F75;
}

#topnav ul li.givingback:hover a, #topnav ul li.givingback.current-menu-item a, #topnav ul li.givingback.current-category-ancestor a{
color: #656F75 !important;
    border-top: 3px solid #656F75;
	background-color:#fff;
}
#topnav ul li.givingback ul a{
	color: #E6933F !important;
}
#topnav .menu-item.givingback .sub-menu{
	border-bottom: 5px solid #656F75;
}
 
#topnav ul ul li, #topnav ul ul li a, #topnav ul li.current-menu-item ul a, #topnav ul li.current-category-ancestor ul a{
	background: #fff;
	border-top: none !important;
	margin: 0;
    height: 30px !important;
    line-height: 30px !important;
	color: #656F75 !important;
}
#topnav ul ul li:hover > a {
	background: #fff;
}

/* -------------------[ Misc Tags and Classes ]------------------- */

.banner300 {
	text-align: center;
	margin: 0 auto;
	padding: 0;
	}

.banner728 {
	text-align: center;
	margin: 0 auto;
	padding: 0;
	}

p.input {
	display: inline;
	padding-right: 12px;
	}

p.submit {
	display: inline;
	}

/* -------------------[ Author Bio Info ]------------------- */

.auth-bio img.photo {
	float: left;
	margin: 0 5px 0 0;
	}

.auth-promo {
	margin: 5px 0;
	text-align: center;
	}

/* -------------------[ Sidebar ]------------------- */

#sidebar-meta #search {
	float: left;
	}

#sidebar-meta .sub-icons {
	float: left;
	margin-top: 3px;
	}

#sidebar-meta .sub-icons a, #sidebar-meta .sub-icons a:link, #sidebar-meta .sub-icons a:visited {
	border:0;
	margin-right: 3px;
	padding:0;
	background:#fff;
	}

/* ---------[ Slideshow ]--------- */

#slideshow .readmore a,
#slideshow .readmore a:link,
#slideshow .readmore a:visited {
     color:#fff
	}

.js #slideshow .readmore a,
.js #slideshow .readmore a:link,
.js #slideshow .readmore a:visited {
       color:#fff
	}

#slideshow .readmore a:active,
#slideshow .readmore a:hover {
	color:#f83;
	}

body #slideshow .slides li .entry { overflow:visible; }

/* -------------------[ Meta ]------------------- */

.meta .author {
	margin: 2;
	padding:10px 0 10px;
	font-size:8pt;
	height:16px;
	line-height:10px;
	clear:none;
	}

/* -------------------[ Home Page Option 4 - 3 Posts Side-by-Side Arranged by Category ( index4 ) ]------------------- */

.cat-posts .post .meta {
	height: auto;
	padding-bottom: 0;
	}

.cat-posts .post .meta .author {
	clear: both;
	display: block;
	font-size: 9pt;
	line-height: auto;
	height: auto;
	margin: 0;
	padding: 8px 0;
	}

/* -------------------[ User List ]------------------- */

#user-list {
	margin: 0;
	padding: 0;
	}

#user-list li {
	margin: 0;
	padding: 10px;
	display: block;
	background: none;
	overflow: hidden;
	}

#user-list li.alt {
	background-color: #f8f8f8;
	}

#user-list li h4 {
	font-size: 11pt;
	margin: 5px 0;
	}

#user-list li p {
	margin: 0;
	}

#user-list li img.photo, ul#user-list li img.avatar {
	float: left;
	margin: 0 5px 0 0;
	padding: 4px;
	display: block;
	width: 80px;
	height: 80px;
	}

div.user-navigation {
	text-align: right;
	padding: 10px 0;
	}

div.user-navigation span.displaying-num {
	padding-right: 20px;
	}

div.user-search, div.video-search {
	padding: 10px 5px;
	margin: 10px 0;
	border: 1px solid #97c034;
	background-color: #ebf1db;
	font-weight: bold;
	}

div.user-search label, div.video-search label {
	padding-right: 2px;
	}

div.user-search select, div.video-search select {
	width: 150px;
	}

img.right { padding: 4px; margin: 0 0 2px 7px; display: inline; }
img.left { padding: 4px; margin: 0 7px 2px 0; display: inline; }



.cat-posts .entry {
	height:auto;
}

.st_email_buttons{margin-top:10px;}

/*
.idc-right{display:none!important;}
#IDCPostNav{display:none!important;}
*/

.addthis_toolbox {
float: right;
width: 120px;
}

/***************************************
********** WIDGET STYLES ***************
***************************************/

/* GENERAL */
#widg-code-container {
	position:relative;
}

ul#categories {
	list-style-type:none;
}

ul#categories li {
	font:12px "Helvetica", "Arial", sans-serif;
	float:left;
	margin-right:10px;
}

/* WIDGET 1 */
#gc-widget{background:#0b6db4;color:#333;font: 12px/16px "Helvetica", "Arial", sans-serif;height:auto;padding:10px;width:100%;min-width:385px;max-width:386px; float:left; margin:10px;}
#gc-widget p {margin:0!important;}
#gc-widget a{color:#0b6db4;text-decoration:none;}
#gc-widget a:hover{color:#0a43af;text-decoration:none;}
#gc-widget-container{background:#FFF;border-radius:8px;;width:100%;}
#gc-widget-container #gc-widget-header{background-color:#f1f3f8;width:100%;border-bottom:6px solid #0b6db4;border-radius:8px 8px 0 0;color:#000;font-size:18px;font-weight:bold;padding:12px 0;}
#gc-widget-container .feedburnerFeedBlock{ padding:10px;}
#gc-widget-container .feedburnerFeedBlock span.image-rss{}
#gc-widget-container .feedburnerFeedBlock span.image-rss img{width:70px;height:auto;margin:0px 8px 8px 0px;}
#gc-widget-container .feedburnerFeedBlock ul{margin:-12px 0 0 0;padding:0;}
#gc-widget-container .feedburnerFeedBlock ul li{border-bottom:1px solid #ccc;list-style:none;padding:12px 0;background:none;}
#gc-widget-container .feedburnerFeedBlock ul li .headline a{color:#000;font-weight:bold;text-decoration:none;}
#gc-widget-container .feedburnerFeedBlock ul li .headline a:hover{color:#444;}
#gc-widget-container .feedburnerFeedBlock ul li div{margin-top:4px;}
#gc-widget-container .feedburnerFeedBlock #creditfooter{display:none!important;}
#gc-widget-container img a, #gc-widget-container a img{border:none!important;}
#gc-widget-container #gc-widget-footer{margin:-25px 0 0 12px;height:50px;padding:10px;}
#gc-widget-container #gc-widget-footer img{margin:-60px 10px 0 0;}

/* WIDGET 2 */
#gc-widget2{background:#0b6db4;color:#333;font: 12px/16px "Helvetica", "Arial", sans-serif;height:auto;padding:10px;width:100%;min-width:192px;max-width:193px; float:left; margin:25px 0 0 10px;position:absolute;bottom:135px;}
#gc-widget2 p {margin:0!important;}
#gc-widget2 a{color:#0b6db4;text-decoration:none;}
#gc-widget2 a:hover{color:#0a43af;text-decoration:none;}
#gc-widget-container #gc-widget-footer2{margin:0 0 0 16px;padding-bottom:40px;}
#gc-widget-container #gc-widget-footer2 img{margin:-10px 10px 0 6px;}

/* CODE BOX */
li#widg-code-container {float:left;list-style-type:none;}
ul#widgets, ul#widgets li {list-style-image:none;list-style-type:none;background-image:none;}
#copycode {margin-top:403px;margin-left:8px;}
#copycode2 {margin-top:610px; margin-left:10px;}
#code-box {padding-left:8px;}

/* WIDGET INSTRUCTIONS */

#widget-instruction {
	margin-left:10px;
	width:385px;
}

#wi-left {
	width:200px;
	float:left;
}
#wi-right {
	width:150px;
	float:right;
	padding-top:15px;
}

#widget-instruction p {
	font:12px "Helvetica", "Arial", sans-serif;
}

#widget-instruction h1 {
	font:18px "Helvetica", "Arial", sans-serif;
	font-weight:bold;
}

/****************************************
************ /WIDGET STYLES *************
****************************************/

/**** GRAB NETWORK CSS ****/

.list-item{
    float: left;
    margin: 0 20px 10px 0;
    width: 92px !important;
}

#entrytext{ 
 margin-left: 145px;
}

.list-item img{
	height:60px;
	margin-bottom: 10px;
	width:92px;
}
div#vcl-list-view-genconnect_pr-genconnectprfilm div#vcl-grab-list-block div.list-item div.list-item-summary{
display:none !important;
}


.list-item-title { 
    color: #333;
    font-size: 13px;
    font-weight: normal;
    height: 45px;
    line-height: 15px;
    max-height: 45px;
    overflow: hidden;
}
.list-provider-icon { display: none; }

/**** END GRAB NETWORK CSS ****/

#recaptcha_area, #recaptcha_table {
	margin: auto;
	margin-bottom:5px;
}

#recaptcha_code {
	text-align: center;
}




/* SunDance and SXSW Hub Page */

.page-sundance .content-box,
.page-sxsw .content-box {
	border-bottom: 3px double #ddd;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.page-sundance .content-box .section-title,
.page-sxsw .content-box .section-title {
	margin-bottom: 20px;
}

.page-sundance #sidebar-meta,
.page-sxsw #sidebar-meta {
	padding-bottom: 9px;
}

.page-sundance #html_javascript_adder-14,
.page-sxsw #html_javascript_adder-17 {
	height: 308px;
}

.page-sundance #html_javascript_adder-15,
.page-sxsw #html_javascript_adder-18 {
	height: 258px;
}




